BEAR-R-geo 2019b-foss-2019b-R-3.6.2

Unsupported: Use of this version of BEAR-R-geo is not supported. More information on our Applications Support and Retention Policy.

This module provides access to several R geo libraries. It is primarily available for use in the BlueBEAR Portal.

If you started a JupyterLab or RStudio session with the R geo libraries module selected then you can check what extra R libraries are available by looking at the dependencies listed in the releavant version page. If a dependency provides multiple R libraries then these will be listed in an extensions list on the dependency page. You will have:

  • the foss version for if your job does not request GPUs
  • the fosscuda if your job uses the bbgpu queue

Accessing BEAR-R-geo 2019b-foss-2019b-R-3.6.2

To load the module for BEAR-R-geo 2019b-foss-2019b-R-3.6.2 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load BEAR-R-geo/2019b-foss-2019b-R-3.6.2

BEAR Apps Version

2019h

Dependencies

This version of BEAR-R-geo has a direct dependency on: colorRamps/2.3-foss-2019b-R-3.6.2 CSTools/3.1.0-foss-2019b-R-3.6.2 fgeo/1.1.4-foss-2019b-R-3.6.2 foss/2019b ncdf4/1.16.1-foss-2019b-R-3.6.2 R/3.6.2-foss-2019b rgdal/1.4-8-foss-2019b-R-3.6.2 rgeos/0.5-2-foss-2019b-R-3.6.2 RNetCDF/2.3-1-foss-2019b-R-3.6.2 rworldmap/1.3-6-foss-2019b-R-3.6.2 sf/0.9-0-foss-2019b-R-3.6.2 spatialreg/1.1-5-foss-2019b-R-3.6.2

Last modified on 6th May 2020